Si algunos de nuestros foros, manuales, ALDOS, paquetería o proyectos te han resultado de ayuda, apreciaremos mucho nos apoyes con un donativo.

Crisis de SSL obligará a todos los navegadores a actualizarse.

De acuerdo a Jacob Applebaum y una publicación en la bitácora oficial de Mozilla, Comodo, la entidad emisora de certificados SSL, pudo haber visto comprometida su seguridad. Como consecuencia, el crimen organizado pudo haber obtenido 9 certificados de sitios de Internet existentes, incluyendo addons.mozilla.org. Hasta el momento se carece de una declaración oficial respecto de si la situación fue ocasionada por insuficientes verificaciones durante el procesos de certificación o por una falla en la infraestructura de Comodo.

Leer más (183 palabras) Comentarios (1)

Todos los días, Facebook prohíbe el acceso a 20 mil niños menores de 13 años.

A pesar de que es un requisito tener al menos 13 años para poder tener una cuenta en Facebook, a diario esta compañía se ve en la necesidad de prohibir el acceso a unos 20 mil niños menores de 13 años. «Hay personas que mienten. Hay personas menores de 13 años [accediendo a Facebook].»

Leer más (318 palabras) Comentarios (0)

Atacan a RSA Security.

Vía Hacking.mx, se informa que RSA Security ha sufrido un importante y serio problema de seguridad que podría poner en reisgo la seguridad de Bancos, Gobiernos y tiendas en línea. 

Leer más (530 palabras) Comentarios (0)

Señales Wi-Fi si interfieren con sistemas de navegación de aviones.

De acuerdo a Boeing y Honeywell Avionics, fabricantes de aviones y equipamientos para aviones, respectivamente, todo indica que será oficial: el uso de Wi-Fi en un avión puede interferir con el equipo de navegación del piloto.

Leer más (75 palabras) Comentarios (0)

80% de los navegadores están en peligro de ataques.

Wolfgang Kandek, experto en seguridad y director técnico de Qualys, dijo que alrededor de 8 de cada 10 navegadores utilizados por los consumidores son vulnerables a ataques aprovechados por vulnerabilidades que se supone ya están corregidas.

Leer más (177 palabras) Comentarios (0)

Actualización de ClamAV 0.97 en almacenes YUM de Alcance Libre.

Desde hace unos minutos y considerando el incidente de ayer con la base de datos de ClamAV, se ha forzado la actualización a la versión 0.97 de ClamAV en los almacenes YUM de AL Server. Quienes utilicen nuestra paquetería en CentOS 4 y 5, Red Hat Enterprise Linux 4 y 5 y distribuciones afines de 32bit o 64bit, podrán actualizar de manera fácil y transparente simplemente ejecutando yum -y update. Si acaso se utilizasen, es indispensable reiniciar los servicios clamd.scan y clamav-milter, para quienes utilicen Sendmail o bien reiniciar el servicio clamd.amavisd, para quienes utilicen Postfix.

Comentarios (0)

Alerta, usuarios de ClamAV 0.95.x en servidores de correo.

Quien administre un servidor de correo y utilice ClamAV 0.95.x como antivirus, les comento que hace algunos minutos hubo una actualización de la base de datos de ClamAV (la correspondiente a las 15:41 GMT -06:00), la cual aparentemente viene corrupta (aunque todo indica que en realidad viene en un formato diferente que solo puede ser interpretado por ClamAV 0.96.x y 0.97). Esto hace que el servicio en algunos casos se interrumpa el transporte de correo electrónico y fallen de súbito servicios como clamd.scan o clamd.amavisd o MailScanner.

Leer más (214 palabras) Comentarios (0)

Plan secreto de EE.UU. para destruir Wikileaks.

Una presentación [PDF] publicada por Wikileaks indica que el año pasado, tres consultorías en seguridad de la información con vínculos hacia las agencias de espionaje de EE.UU. prepararon una campaña con trucos sucios, con la finalidad de destruir Wikileaks aprovechando sus aparentes debilidades. Se asegura que la presentación provino de los propios conspiradores.

Leer más (233 palabras) Comentarios (0)